<?xml version="1.0" encoding="utf-8"?>
<document-metadata version="1.0" xmlns="http://breeze.macromedia.com/">
	<document-info>
		<title>bài đã sửa</title>
		<summary></summary>
		<author/>
		<keywords/>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/><view-link href="/Viewer.swf?slide={position}"/>
	</document-info>
	<section type="slide" position="1" xmlns="">
		<title></title>
		<content>1 Sở GD&amp;ĐT Hà Nội Phòng GD&amp;ĐT quận Long Biên Trường THCS Phúc Lợi BÀI DỰ THI  THIẾT KẾ BÀI GIẢNG E-LEANING MÔN LỊCH SỬ 8 GV.Nguyễn Thị Thanh Phúc Lợi, ngày 20 tháng 10 năm 2016 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/></section>
	<section type="slide" position="2" xmlns="">
		<title>MỤC TIÊU BÀI HỌC </title>
		<content>MỤC TIÊU BÀI HỌC Kiến thức: + HS biết và trình bày được nôi dung, kết quả và tính chất của cuộc Duy tân Minh Trị. + HS hiểu được quá trình Nhật tiến lên CNĐQ. Kỹ năng: Rèn kỹ năng thuyết trình, kỹ năng chỉ bản đồ. Thái độ: Nhận thức rõ vai trò, ý nghĩa tiến bộ của những cải cách. 2 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000002.jpg"/></section>
	<section type="slide" position="3" xmlns="">
		<title></title>
		<content>3 KiÓm tra  C©u hái: V× sao khu vùc §«ng Nam ¸ l¹i trë thµnh ®èi t­îng x©m l­îc cña c¸c n­íc t­ b¶n ph­¬ng tT©y?  Cã vÞ trÝ chiÕn l­îc quan träng  Giµu tµi nguyªn thiªn nhiªn, nguån lao ®éng dåi dµo - ChÕ ®é phong kiÕn suy yÕu </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000003.jpg"/></section>
	<section type="slide" position="4" xmlns="">
		<title></title>
		<content>4 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000004.jpg"/></section>
	<section type="slide" position="5" xmlns="">
		<title></title>
		<content></content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000005.jpg"/></section>
	<section type="slide" position="6" xmlns="">
		<title></title>
		<content>6 Lược đồ  nước Nhật  Là một quốc đảo hình vòng cung,có diện tích tổng cộng là 377.843 km2, nằm theo sườn phía đông lục địa châu Á. Mĩ danh “xứ sở hoa anh đào”, “đất nước mặt trời mọc”. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000006.jpg"/></section>
	<section type="slide" position="7" xmlns="">
		<title></title>
		<content>7 TiÕt 18. Bµi 12.  NhËt b¶n gi÷a thÕ kû Xix - ®Çu thÕ kû XX I . Cuéc duy t©n Minh TrÞ 1. Hoàn cảnh: Bối cảnh nước Nhật trước khi có cuộc Duy tân Minh Trị?  Do c¸c n­íc ph­¬ng T©y t¨ng c­êng x©m l­îc vµo NhËt B¶n  Do chÕ ®é phong kiÕn suy yÕu. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000007.jpg"/></section>
	<section type="slide" position="8" xmlns="">
		<title></title>
		<content>8 TiÕt 18. Bµi 12.NhËt b¶n gi÷a thÕ kû Xix - ®Çu thÕ kû XX I – Cuéc duy t©n Minh TrÞ 1. Nguyªn nh©n: §øng tr­íc t×nh h×nh ®ã ®Æt ra yªu cÇu g× cho n­íc NhËt?  Do c¸c n­íc ph­¬ng t©y t¨ng c­êng x©m l­îc vµo NhËt B¶n  Do chÕ ®é phong kiÕn suy yÕu. 1. TiÕp tôc duy tr× chÕ ®é phong kiÕn. 2. Canh t©n ®Êt n­íc </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000008.jpg"/></section>
	<section type="slide" position="9" xmlns="">
		<title></title>
		<content>9 TiÕt 18. Bµi 12. NhËt b¶n gi÷a thÕ kû Xix - ®Çu thÕ kû XX I – Cuéc duy t©n Minh TrÞ 1. Nguyªn nh©n:  Do c¸c n­íc ph­¬ng t©y t¨ng c­êng x©m l­îc vµo NhËt B¶n  Do chÕ ®é phong kiÕn suy yÕu. Thiªn Hoµng Minh TrÞ (1852-1912) - Vua Mut-sa-hi-t« lªn ng«i kÕ vÞ vua cha th¸ng 11-1867 khi míi 15 tuæi, trị v× 45 n¨m, lµ Hoµng ®Õ thø 122 cña NhËt B¶n, lµ ng­êi th«ng minh, dòng c¶m, quyÕt ®o¸n, biÕt ch¨m lo viÖc n­íc, biÕt theo thêi thÕ vµ biÕt dïng ng­êi. - Th¸ng 1 – 1868, ¤ng quyÕt ®Þnh  truÊt quyÒn S« - Gun vµ thµnh lËp chÝnh phñ míi. LÊy hiÖu Minh trÞ Quan sát hình ảnh, cho biết ông là ai? Trình bày sự hiểu biết của em về ông </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000009.jpg"/></section>
	<section type="slide" position="10" xmlns="">
		<title></title>
		<content>10 Thiên Hoàng Minh Trị (1852-1912) Gia ñình Thieân Hoaøng Minh Trò </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000010.jpg"/></section>
	<section type="slide" position="11" xmlns="">
		<title></title>
		<content>11 TiÕt 18. Bµi 12.  NhËt b¶n gi÷a thÕ kû Xix - ®Çu thÕ kû XX I – Cuéc duy t©n Minh TrÞ 1. Nguyªn nh©n:  Do c¸c n­íc ph­¬ng t©y t¨ng c­êng x©m l­îc vµo NhËt B¶n  Do chÕ ®é phong kiÕn suy yÕu. Thiªn Hoµng Minh TrÞ ®· tiÕn hµnh c¶i c¸ch trªn nh÷ng lÜnh vùc nµo? 2. Néi dung c¶i c¸ch: *  Kinh tÕ: - Thèng nhÊt tiÒn tÖ. - Xo¸ bá ®Æc quyÒn ruéng ®Êt. T¨ng c­êng, ph¸t triÓn kinh tÕ TBCN ë n«ng th«n  - X©y dùng c¬ së h¹ tÇng. *  ChÝnh trÞ, x· héi - Giai cÊp t­ s¶n, quý téc n¾m quyÒn. *  Gi¸o dôc: - ChÝnh s¸ch gi¸o dôc b¾t buéc. - Chó träng néi dung khoa häc kü thuËt  - Cö sinh viªn ­u tó du häc ph­¬ng t©y.  *  Qu©n sù: - Qu©n ®éi ®­îc tæ chøc huÊn luyÖn theo kiÓu ph­¬ng t©y. - ChÕ ®é nghÜa vô b¾t buéc. - Chó träng s¶n xuÊt vò khÝ. - ChÕ ®é n«ng n« ®­îc xo¸ bá. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000011.jpg"/></section>
	<section type="slide" position="12" xmlns="">
		<title></title>
		<content>12 TiÕt 18. Bµi 12. NhËt b¶n gi÷a thÕ kû Xix - ®Çu thÕ kû XX I – Cuéc duy t©n Minh TrÞ 1. Nguyªn nh©n: 2. Néi dung c¶i c¸ch: *  Kinh tÕ:- Thèng nhÊt tiÒn tÖ - Xo¸ bá ®Æc quyÒn ruéng ®Êt. T¨ng c­êng, ph¸t triÓn  - X©y dùng c¬ së h¹ tÇng. *  ChÝnh trÞ, x· héi - Giai cÊp t­ s¶n, quý téc n¾m quyÒn. *  Gi¸o dôc: - ChÝnh s¸ch gi¸o dôc b¾t buéc. - Chó träng néi dung khoa häc kü thuËt  - Cö sinh viªn ­u tó du häc ph­¬ng t©y. *  Qu©n sù: - Qu©n ®éi ®­îc tæ chøc huÊn luyÖn theo kiÓu ph­¬ng t©y. - ChÕ ®é nghÜa vô b¾t buéc. - Chó träng s¶n xuÊt vò khÝ. kinh tÕ t­ b¶n chñ nghÜa n«ng th«n. - ChÕ ®é n«ng n« xo¸ bá. Em cã nhËn xÐt g× vÒ nh÷ng c¶i c¸ch trªn?  - C¶i c¸ch tiÕn bé. - C¶i c¸ch trªn nhiÒu lÜnh vùc.  C¶i c¸ch theo con ®­êng  t­ b¶n chñ nghÜa. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000012.jpg"/></section>
	<section type="slide" position="13" xmlns="">
		<title></title>
		<content>13 TiÕt 18. Bµi 12. NhËt b¶n gi÷a thÕ kû Xix - ®Çu thÕ kû XX I – Cuéc duy t©n Minh TrÞ 1. Nguyªn nh©n: 2. Néi dung c¶i c¸ch: *  Kinh tÕ:- Thèng nhÊt tiÒn tÖ - Xo¸ bá ®Æc quyÒn ruéng ®Êt. T¨ng c­êng, ph¸t triÓn  - X©y dùng c¬ së h¹ tÇng. *  ChÝnh trÞ, x· héi - Giai cÊp t­ s¶n, quý téc n¾m quyÒn. *  Gi¸o dôc: - ChÝnh s¸ch gi¸o dôc b¾t buéc. - Chó träng néi dung khoa häc kü thuËt  - Cö sinh viªn ­u tó du häc ph­¬ng t©y. *  Qu©n sù: - Qu©n ®éi ®­îc tæ chøc huÊn luyÖn theo kiÓu ph­¬ng t©y. - ChÕ ®é nghÜa vô b¾t buéc. - Chó träng s¶n xuÊt vò khÝ. kinh tÕ t­ b¶n chñ nghÜa n«ng th«n. - ChÕ ®é n«ng n« xo¸ bá. Nh÷ng c¶i c¸ch trªn ®· ®em l¹i kÕt qu¶ g× cho n­íc nhËt ? §­a n­íc nhËt thµnh n­íc T­ B¶n Chñ NghÜa. NhËt tho¸t khái nguy c¬ trë thµnh thuéc ®Þa. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000013.jpg"/></section>
	<section type="slide" position="14" xmlns="">
		<title></title>
		<content>14 TiÕt 18. Bµi 12.  NhËt b¶n gi÷a thÕ kû Xix - ®Çu thÕ kû XX I – Cuéc duy t©n Minh TrÞ 1. Nguyªn nh©n:  Do c¸c n­íc ph­¬ng t©y t¨ng c­êng x©m l­îc vµo NhËt B¶n  Do chÕ ®é phong kiÕn suy yÕu. 2. Néi dung c¶i c¸ch:  Lµ nh÷ng c¶i c¸ch tiÕn bé trªn mäi lÜnh vùc: Kinh tÕ, chÝnh trÞ, x· héi, gi¸o dôc. qu©n sù. 3. KÕt qu¶:  §­a n­íc NhËt trë thµnh n­íc t­ b¶n chñ nghÜa.  N­íc NhËt tho¸t khái nguy c¬ trë thµnh thuéc ®Þa. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000014.jpg"/></section>
	<section type="slide" position="15" xmlns="">
		<title></title>
		<content>15 TiÕt 18. Bµi 12 NhËt b¶n gi÷a thÕ kû Xix - ®Çu thÕ kû XX I – Cuéc duy t©n Minh TrÞ 1. Nguyªn nh©n: 2. Néi dung c¶i c¸ch: 3. KÕt qu¶: II– NhËt b¶n chuyÓn sang chñ nghÜa ®Õ quèc Nh÷ng biÓu hiÖn vÒ kinh tÕ cña NhËt B¶n: - §Èy m¹nh c«ng nghiÖp ho¸. - TËp trung c«ng nghiÖp, th­¬ng nghiÖp, ng©n hµng. - NhiÒu c«ng ty ®éc quyÒn xuÊt hiÖn.  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000015.jpg"/></section>
	<section type="slide" position="16" xmlns="">
		<title></title>
		<content>16 TiÕt 18. Bµi 12.  NhËt b¶n gi÷a thÕ kû Xix - ®Çu thÕ kû XX I – Cuéc duy t©n Minh TrÞ 1. Nguyªn nh©n: 2. Néi dung c¶i c¸ch: 3. KÕt qu¶: II– NhËt b¶n chuyÓn sang chñ nghÜa ®Õ quèc  Kinh tÕ t­ b¶n chñ nghÜa ph¸t triÓn m¹nh C¸c c«ng ty ®éc quyÒn ra ®êi nh­ MÝt-X­i vµ MÝt-su-bi-si </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000016.jpg"/></section>
	<section type="slide" position="17" xmlns="">
		<title></title>
		<content>17 “….Anh có thÓ đi đến Nhật trên chiếc tàu thủy của hãng Mit xưi, tàu chạy bằng than đá của Mit x­i, cập bến của Mit xưi, sau ®ã đi đến tàu điện của Mit xưi đóng, đọc sách do Mit xưi xuất bản, dưới ánh bóng điện do Mit xưi chÕ tạo…” </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000017.jpg"/></section>
	<section type="slide" position="18" xmlns="">
		<title></title>
		<content>18 TiÕt 18. Bµi 12.  NhËt b¶n gi÷a thÕ kû Xix - ®Çu thÕ kû XX I – Cuéc duy t©n Minh TrÞ 1. Nguyªn nh©n: 2. Néi dung c¶i c¸ch: 3. KÕt qu¶: II– NhËt b¶n chuyÓn sang chñ nghÜa ®Õ quèc Sang thÕ kû XX giíi cÇm quyÒn NhËt B¶n thi hµnh chÝnh s¸ch ®èi néi, ®èi ngo¹i nh­ thÕ nµo?  Kinh tÕ t­ b¶n chñ nghÜa ph¸t triÓn m¹nh §èi néi: H¹n chÕ quyÒn tù do d©n chñ, ®µn ¸p nh©n d©n §èi ngo¹i : Cã 2 chÝnh s¸ch: - Xo¸ bá nh÷ng hiÖp ­íc bÊt b×nh ®¼ng. - TiÕn hµnh x©m l­îc, bµnh tr­íng c¸c n­íc l¸ng giÒng. C¸c c«ng ty ®éc quyÒn ra ®êi nh­ MÝt-X­i vµ MÝt-su-bi-si  ThÕ kû XX NhËt ®Èy m¹nh chÝnh s¸ch x©m l­îc, bµnh tr­íng c¸c  n­íc l¸ng giÒng: Nga, Trung Quèc. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000018.jpg"/></section>
	<section type="slide" position="19" xmlns="">
		<title></title>
		<content>19 Lược đồ đế quốc Nhật cuối thế kỉ XIX – đầu thế kỉ XX </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000019.jpg"/></section>
	<section type="slide" position="20" xmlns="">
		<title></title>
		<content>20 TiÕt 18. B¶i 12. NhËt b¶n gi÷a thÕ kû Xix - ®Çu thÕ kû XX I – Cuéc duy t©n Minh TrÞ 1. Nguyªn nh©n: 2. Néi dung c¶i c¸ch: 3. KÕt qu¶: II– NhËt b¶n chuyÓn sang chñ nghÜa ®Õ quèc Néi dung chÝnh  C¶i c¸ch tiÕn bé cña Thiªn Hoµng Minh TrÞ 1868 ®­a n­íc  NhËt nhanh chãng chuyÓn sang giai ®o¹n ®Õ quèc chñ nghÜa 2. ChÝnh s¸ch x©m l­îc, bµnh tr­íng më réng thuéc ®Þa cña giíi  cÇm quyÒn NhËt B¶n cuèi thÕ kû XIX ®Çu thÕ kû XX  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000020.jpg"/></section>
	<section type="slide" position="21" xmlns="">
		<title></title>
		<content>21 TiÕt 18. Bµi 12. NhËt b¶n gi÷a thÕ kû Xix - ®Çu thÕ kû XX I – Cuéc duy t©n Minh TrÞ 1. Nguyªn nh©n: 2. Néi dung c¶i c¸ch: 3. KÕt qu¶: II– NhËt b¶n chuyÓn sang chñ nghÜa ®Õ quèc Bµi tËp Bµi 1: NhËt B¶n ®· tiÕn hµnh c¶i c¸ch duy t©n trªn nh÷ng lÜnh vùc nµo? H·y chän ph­¬ng ¸n tr¶ lêi ®óng nhÊt: A. Kinh tÕ, chÝnh trÞ, x· héi, qu©n sù, gi¸o dôc. B. ChÝnh trÞ, x· héi, an ninh. C. Qu©n sù, chÝnh trÞ. A. Kinh tÕ, chÝnh trÞ, x· héi, qu©n sù, gi¸o dôc. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000021.jpg"/></section>
	<section type="slide" position="22" xmlns="">
		<title></title>
		<content>22 TiÕt 19        NhËt b¶n gi÷a thÕ kû Xix - ®Çu thÕ kû XX I – Cuéc duy t©n Minh TrÞ 1. Nguyªn nh©n: 2. Néi dung c¶i c¸ch: 3. KÕt qu¶: II– NhËt b¶n chuyÓn sang chñ nghÜa ®Õ quèc Bµi tËp Bµi 2: KÕt qu¶ nh÷ng c¶i c¸ch cña Thiªn Hoµng Minh TrÞ? A. §­a n­íc NhËt ph¸t triÓn theo con ®­êng t­ b¶n chñ nghÜa. B.  §­a n­íc NhËt ph¸t triÓn theo con ®­êng x· héi chñ nghÜa.  C. §­a n­íc NhËt tho¸t khái nguy c¬ trë thµnh  n­íc thuéc ®Þa. D.   A, C ®óng. D.  A, C  ®óng. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000022.jpg"/></section>
	<section type="slide" position="23" xmlns="">
		<title>Một số hình ảnh về đất nước và con người Nhật Bản </title>
		<content>23 Một số hình ảnh về đất nước và con người Nhật Bản </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000023.jpg"/></section>
	<section type="slide" position="24" xmlns="">
		<title>Một số hình ảnh về đất nước và con người Nhật Bản </title>
		<content>24 Một số hình ảnh về đất nước và con người Nhật Bản </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000024.jpg"/></section>
	<section type="slide" position="25" xmlns="">
		<title>Một số hình ảnh về đất nước và con người Nhật Bản </title>
		<content>25 Một số hình ảnh về đất nước và con người Nhật Bản </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000025.jpg"/></section>
	<section type="slide" position="26" xmlns="">
		<title>Dặn dò:  </title>
		<content>Dặn dò:  Học nội dung bài học. Hoàn thành bài tập trong SBT. Ôn tập từ bài 1 đến bài 12 để chuẩn bị cho tiết ôn tập. 26 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000026.jpg"/></section>
</document-metadata>
